;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"maxrow"
"complete"
"component"
"size?"
"pseudoDivide"
"pair?"
"square?"
"toseInvertibleSet"
"certainlySubVariety?"
"OMputEndApp"
"counit"
"rightNorm"
"plot"
"test"
"parseIL2"
"extractPoint"
"newSubProgram"
"mapDown!"
"closedCurve"
"trueEqual"
"uniform"
"moments"
"coerceS"
"say"
"setClipValue"
"unaryFunction"
"ordinalAdd"
"modifyPoint"
"cSech"
"cyclicGroup"
"addScenePattern"
"nextSubsetGray"
"delete"
"numberOfComputedEntries"
"factorize"
"coverMatrix"
"cotIfCan"
"HP_solve_M"
"testpd"
"toStringConven"
"var2Steps"
"stransform"
"even?"
"simplicialComplexIfCan"
"viewSizeDefault"
"makeCos"
"zetaMatrix"
"tower"
"qsqrt"
"dimension"
"leftZero"
"monotoneConvolution"
"pile"
"makeRecord"
"sin"
"fixedPoints"
"subQuasiComponent?"
"mantissa"
"minimumExponent"
"completeHensel"
"landen1"
"containsPoint?"
"push!"
"weighted"
"dequeue!"
"insertBottom!"
"factorial"
"segment"
"in?"
"getCode"
"makeEq"
"gcdcofact"
"createNormalElement"
"squareMatrix"
"semiDegreeSubResultantEuclidean"
"matrixConcat3D"
"getMaxLeft"
"isBasis?"
"solid"
"iisin"
"imagE"
"argumentListOf"
"OMUnknownCD?"
"functionGraph"
"OMlistCDs"
"genericPosition"
"Or"
"reducedForm"
"factors"
"extendIfCan"
"isCompound?"
"showTypeInOutput"
"sorted?"
"bit?"
"factorSquareFree"
"conditionP"
"coordinate"
"addColumns!"
"leaves"
"qroot"
"integ_df"
"gen_ef"
"swapRows!"
"iiGamma"
"OMgetInteger"
"nthFactor"
"aLinear"
"commaSeparate"
"chineseRemainder"
"cLog"
"iiBeta"
"createWidth"
"primes"
"factorSquareFreePolynomial"
"whileLoop"
"bandedJacobian"
"algebraic?"
"complexNumeric"
"shuffle"
"clipPointsDefault"
"readLine!"
"factor"
"opposite?"
"nodeOf?"
"sameFace?"
"productFacet"
"flexible?"
"addMatchRestricted"
"getChildren"
"lintgcd"
"merge_exponents"
"inDegree"
"zerosOf"
"condition"
"indicialEquationAtInfinity"
"coHomology"
"qswapColumns!"
"printInfo"
"addMatch"
"quatern"
"integrate"
"naiveBeckermannLabahn1"
"movedPoints"
"ncols"
"univariatePolynomials"
"odd_partitions"
"newReduc"
"moebiusBand"
"quotedOperators"
"showClipRegion"
"basisOfLeftNucloid"
"lowerCase!"
"zeroSetSplit"
"packageCall"
"close!"
"solveLinearlyOverQ"
"member?"
"multiplyColumn!"
"pr2dmp"
"twist"
"cyclicSubmodule"
"Zero"
"bivariatePolynomials"
"AND"
"algDsolve"
"createSceneLine"
"boundOfCauchy"
"lyndon?"
"writeCategory"
"systemCommand"
"refine!"
"algSplitSimple"
"element?"
"rightLcm"
"obj"
"shallowExpand"
"isVector?"
"eigenvectors"
"naiveBeckermannLabahnMultipoint"
"pre_smith"
"incFail"
"totalDifferential"
"match?"
"trace2PowMod"
"subdiagramSvg"
"rewriteIdealWithHeadRemainder"
"ideal"
"general_Lambert_product"
"coef"
"jacobiP"
"rectangularMatrix"
"+"
"OMputSymbol"
"karatsubaDivide"
"setMinPoints3D"
"colorDef"
"tan2trig"
"paren"
"infieldIntegrate"
"cyclotomicFactorization"
"odd?"
"mr"
"powers"
"reduceBasis"
"to_UP"
"screenResolution"
"toPoint"
"cycle"
"relationsInStrongGenerators"
"orientedFacetUnsigned"
"poissonDistribution"
"iiacot"
"mapdiv"
"KrullNumber"
"brillhartTrials"
"stoseInvertibleSet_sqfreg"
"invertSTD"
"mainVariables"
"unitNormalize"
"rationalize_ir"
"left"
"coefChoose"
"rootsOf"
"shiftRight"
"skewSFunction"
"isS?"
"hilbert"
"countRealRootsMultiple"
"stronglyReduced?"
"retractIfCan"
"scalarMatrix"
"imaginary"
"wholeRagits"
"groebner?"
"pre_gauss"
"quadraticNorm"
"basisOfMiddleNucleus"
"removeSuperfluousCases"
"addSceneGroup"
"topFortranOutputStack"
"eq"
"regime"
"iicot"
"alg_trial_division"
"leadingTerm"
"critpOrder"
"coboundary"
"coerce"
"index?"
"LazardQuotient"
"string"
"makeSUP"
"cTan"
"checkOptions"
"pleskenSplit"
"numerator"
"weights"
"mainVariable?"
"transformColumns!"
"minPrecedence"
"moment"
"incrementBy"
"testfg"
"rightOne"
"intensity"
"message"
"chkLibraryError"
"atom?"
"char_pol"
"freeCumulant"
"setMode"
"seed"
"hankelSystem"
"invmod"
"insertTop!"
"updatF"
"clear_used_intrinsics"
"outerProduct"
"support"
"parenthesize"
"SturmHabicht"
"unravel"
">="
"LT"
"iidsum"
"module"
"strongGenerators"
"showAllElements"
"zeroOf"
"alternative?"
"pack_exps"
"diffP"
"acosh"
"head"
"getBadValues"
"setnext!"
"identity"
"addSceneMaterial"
"lastSubResultantEuclidean"
"complete2"
"puiseux"
"algextint"
"xftestLibraryError"
"extend"
"eigenvector"
"safetyMargin"
"monom"
"power_matrix"
"OMputBind"
"newline"
"completeReflexivity"
"mathieu22"
"OMgetEndAttr"
"nextColeman"
"identitySquareMatrix"
"repeatedIndex"
"resultantEuclidean"
"innerSolve"
"leadingCoefficient"
"internalSubQuasiComponent?"
"contract"
"perfectNthPower?"
"LyndonWordsList"
"diagramsSvg"
"createSceneGrid"
"prolongSymbol"
"fractRadix"
"tracePowMod"
"removeIrreducibleRedundantFactors"
"factorizationSolve"
"listOfTerms"
"primitiveMonomials"
"palgLODE0"
"squareFreeBasis"
"sign"
"lines"
"lcx0"
"abelianGroup"
"denominators"
"variable"
"wholePart"
"ScanFloatIgnoreSpaces"
"stoseInternalLastSubResultant"
"unitVector"
"irreducibleRepresentation"
"oblateSpheroidal"
"series"
"mapGen"
"minusInfinity"
"padicallyExpand"
"Somos"
"discriminant"
"nthr"
"outputArgs"
"shiftHP"
"setScreenResolution"
"simplifyExp"
"iiperm"
"do_with_error_env3"
"stripCommentsAndBlanks"
"LUDecomp"
"struveH"
"tree"
"moment2nthJacobi"
"ratPoly"
"algebraicVariables"
"particularSolution"
"unexpand"
"getVertexIndex"
"isEllipse?"
"diffU"
"diagonals"
"reduceByQuasiMonic"
"normalize!"
"And"
"intoMatrix"
"alphanumeric"
"checkRur"
"RittWuCompare"
"unitNormal"
"id_map"
"coproduct"
"invertible?"
"normDeriv2"
"headRemainder"
"numberOfFactors"
"guessADE"
"suffix?"
"comment"
"fibonacci"
"splitList"
"mainSquareFreePart"
"iiAiryBiPrime"
"third"
"euclideanNormalForm"
"directProduct"
"parseVar"
"SturmHabichtSequence"
"minColIndex"
"subsetLattice"
"ratDsolve"
"karatsubaOnce"
"gbasisExtend"
"remove!"
"UTS2UP"
"setOfMinN"
"getDatabase"
"sumOfKthPowerDivisors"
"romberg"
"lexTriangular"
"lllp"
"OMParseError?"
"tanAn"
"stoseIntegralLastSubResultant"
"lazyPquo"
"sumBasis"
"leadingBasisTerm"
"localIntegralBasis"
"showAll?"
"pastel"
"createSceneClip"
"expintegrate"
"distributionByBooleanCumulants"
"exprToGenUPS"
"blue"
"number?"
"copy"
"indexToObject"
"testsuite"
"addALS"
"lift"
"monicDecomposeIfCan"
"hermite"
"xftestEqualsAux"
"dom"
"leastAffineMultiple"
"allDegrees"
"acothIfCan"
"simplify"
"copyInto!"
"compiledFunction"
"cosSinInfo"
"findNode"
"inc"
"delta_deriv"
"setEpilogue!"
"legendreQ"
"selectPolynomials"
"mrv_limit1"
"createNormalPrimitivePoly"
"antisymmetricTensors"
"llprop"
"arrowsToArrow"
"center"
"getGraph"
"rk4"
"content"
"lastSubResultantElseSplit"
"mrv_cmp"
"antiAssociative?"
"HermiteIntegrate"
"addSceneLines"
"createSceneText"
"substitute"
"iExquo"
"permanent"
"unary?"
"alg_split_root0"
"sizePascalTriangle"
"bsolve"
"getMax"
"subordinationConvolution"
"extension"
"sizeMultiplication"
"OMconnectTCP"
"lprop"
"numFunEvals"
"userOrdered?"
"setOutMode"
"generator"
"cycleLength"
"univariatePolynomial"
"qShiftC"
"postfix"
"monicModulo"
"count"
"lfunc"
"iicos"
"outputSpacing"
"updatD"
"expt"
"-"
"quadraticForm"
"associatorDependence"
"refineUR!"
"mainVariable"
"ellipticRD"
"additive?"
"real?"
"balancedFactorisation"
"removeHandler!"
"line"
"csolve_rmat"
"withPredicates"
"kelvinBei"
"param_LODE"
"genericLeftTrace"
"semiDiscriminantEuclidean"
"minPoly"
"ratDenom"
"lazyIrreducibleFactors"
"OMencodingSGML"
"prime"
"sayLength"
"cycleTail"
"orthonormalBasis"
"quasiAlgebraicSet"
"coercePreimagesImages"
"radix"
"axes"
"nodeFromArrow"
"leftDivide"
"iiacosh"
"resultantReduit"
"calcRanges"
"orientedFacetSigned"
"chinese_update"
"branchIfCan"
"booleanCumulants"
"algtower"
"testEquals"
"weightedGraph"
"LUSolve"
"qsetelt!"
"key?"
"fortran"
"filterUntil"
"ellipseBoundary"
"addPoint"
"factorsOfCyclicGroupSize"
"nullary?"
"SFunction"
"delete!"
"OMgetString"
"qaddRows!"
"isI?"
"isPlus"
"bitCoef"
"classicalCumulant"
"getNames"
"cAcsch"
"orbit"
"overbar"
"dmpToP"
"eqRep?"
"gcdDecomposition"
"ord"
"radical"
"eval"
"reducedContinuedFraction"
"mesh"
"testComplexEquals"
"assign"
"jacobi2poly"
"HP_solve_I"
"useEisensteinCriterion"
"cAsec"
"getMatch"
"digit?"
"cCsc"
"OMputAttr"
"pointColor"
"ldegree"
"doubleDisc"
"bivariateSLPEBR"
"identityMatrix"
"wordInGenerators"
"green"
"innerSolve1"
"evaluateInverse"
"kernels"
"red"
"bezoutMatrix"
"lagrange"
"rspace"
"generalInfiniteProduct"
"vertSplit"
"largest"
"constantOperator"
"minimal?"
"allRootsOf"
"~"
"ranges"
"sumSquares"
"bright"
"extensionDegree"
"common"
"reciprocalPolynomial"
"probablyZeroDim?"
"ncDetSys"
"outputVRML"
"infLex?"
"besselK"
"getArrowIndex"
"pade"
"log1"
"genericLeftNorm"
"conjugate"
"basisOfNucleus"
"refactorIndexes"
"sin2csc"
"coord"
"returnTypeOf"
"lazyPrem"
"adaptive3D?"
"OMencodingBinary"
"numberOfMonomials"
"F"
"radicalOfLeftTraceForm"
"scripted?"
"times"
"binarySearchTree"
"euclideanGroebner"
"ansatz"
"logGamma"
"getArrows"
"options"
"equal?"
"isQuotient"
"saturate"
"statistics"
"minus!"
"allSubsets"
"moreAlgebraic?"
"uniform01"
"OMgetVariable"
"formatExpression"
"one"
"overlap"
"mainPrimitivePart"
"groebner"
"leadingCoefficientRicDE"
"legendreP"
"leaf?"
"possibleOrder"
"carmichaelLambda"
"fullDisplay"
"incidenceAlgebra"
"removeConstantTerm"
"tab"
"expb"
"expPot"
"cosIfCan"
"tablePow"
"monic?"
"fortFormatTypeLines"
"factorAndSplit"
"cot2tan"
"smesh"
"palgintegrate"
"get_used_intrinsics"
"shallowCopy"
"cocyclotomic_decomposition"
"more?"
"has_op?"
"subMatrix"
"precision"
"sort!"
"infiniteProduct"
"gcdBasis"
"paraboloidal"
"finitePoset"
"modularGcdPrimitive"
"setArr"
"FormatRoman"
"scripts"
"blankSeparate"
"id"
"setrest!"
"direction"
"leadingMonomial"
"setSimplifyDenomsFlag"
"critBonD"
"approxSqrt"
"tanh2trigh"
"LLF_to_LPA"
"writeSvg"
"alphabetic"
"gamma"
"quasiRegular?"
"rc"
"rischNormalize"
"fractionFreeGauss!"
"weierstrassSigma0"
"second"
"completeDecompose"
"safeFloor"
"arrowsFromNode"
"One"
"ParCondList"
"randomLC"
"writeXml"
"cond"
"GT"
"unrankImproperPartitions0"
"cCos"
"distinct_partition"
"viewZoomDefault"
"lyndon"
"mulmod"
"qinterval"
"subresultants"
"tanh"
"coeffs1"
"rightAlternative?"
"BasicMethod"
"is?"
"cAtanh"
"directions"
"deriv"
"write"
"binaryTournament"
"colinearity"
"bipolar"
"addSceneIFS"
"divisors"
"generalizedContinuumHypothesisAssumed?"
"computeInt"
"normInvertible?"
"monomialIntegrate"
"mod_exp"
"deleteRow!"
"hcrf"
"extended_gcd"
"approximate"
"scanOneDimSubspaces"
"exQuo"
"polyred"
"startPolynomial"
"numDepVar"
"makeResult"
"formatString"
"mul_by_binomial"
"upperCase"
"qswapRows!"
"pivots"
"STransform2"
"moment2cumulant"
"viewWriteAvailable"
"bumptab"
"xor"
"dot"
"insertRoot!"
"viewPosDefault"
"diagonalMatrix"
"graeffe"
"polygon?"
"prindINFO"
"quasiMonicPolynomials"
"resetNew"
"jacobiDn"
"setLabelValue"
"gotoJump"
"removeDuplicates"
"associator"
"symFunc"
"univcase"
"insertionSort!"
"call"
"Ei"
"completeEchelonBasis"
"nodeToArrow"
"minGbasis"
"canonicalBasis"
"prepareDecompose"
"distanceWeighted"
"comp"
"atanIfCan"
"isOp"
"rotatex"
"cubic"
"popFortranOutputStack"
"rightGcd"
"rows"
"charpol"
"removeDuplicates!"
"elimZeroCols!"
"getBoundValue"
"sinh"
"rowSpan"
"OMsetEncoding"
"unkextint"
"computeBasis"
"ScanArabic"
"gcdcofactprim"
"landen"
"primitivePart"
"kroneckerProduct"
"univariate?"
"merge"
"multiplyALS"
"hue"
"pushdterm"
"wronskianMatrix"
"adaptive?"
"eigenMatrix"
"hasTopPredicate?"
"duplicates"
"complexZeros"
"freeCumulant2moment"
"rightQuotient"
"createArrows2Din2D"
"remove_denoms"
"queue"
"normalize"
"sortLD"
"radPoly"
"multiEuclideanTree"
"binary"
"lazyVariations"
"hankelDeterminant"
"operation"
"readLineIfCan!"
"leftGcd"
"divideExponents"
"modTree"
"rightUnit"
"screenResolution3D"
"numberOfDivisors"
"recolor"
"closedCartesian"
"explogs2trigs"
"chebyshevT"
"sqfrFactor"
"extractIndex"
"normalise"
"rewriteIdealWithQuasiMonicGenerators"
"repSq"
"plenaryPower"
"prolong"
"prefix"
"OMcloseConn"
"acoshIfCan"
"columnSpace"
"notelem"
"ratpart"
"latticeJoinOfMeets"
"palgint0"
"badValues"
"elColumn2!"
"solveLinearPolynomialEquationByFractions"
"constantToUnaryFunction"
"relationsIdeal"
"monicDivide"
"numberOfChildren"
"guessBinRat"
"factorizationGroebner"
"update!"
"le"
"generateIrredPoly"
"lie"
"rombergo"
"homo_fact"
"lcmCoef"
"horizSplit"
"powerSetStructure"
"constantIfCan"
"factor1"
"groebnerFactorize"
"scalarTypeOf"
"Si"
"subst_var"
"moebius"
"rmap"
"expandPower"
"showScalarValues"
"topologicalSort"
"acos"
"rowEch"
"squareTop"
"laplace"
"assoc"
"completeHermite"
"quppertriangular?"
"representationType"
"m_inverse"
"copies"
"booleanCumulant"
"sylvesterSequence"
"not"
"eyeDistance"
"maxDegree"
"absolutelyIrreducible?"
"chiSquare"
"guessFE"
"corrPoly"
"sinIfCan"
"addPlot2Din3D"
"compdegd"
"hankelMatrix"
"youngGroup"
"child"
"OMgetBVar"
"geometric"
"mutable?"
"pivot"
"goodPoint"
"isDirectSuccessor?"
"variableOf"
"OMopenString"
"leftTrim"
"omegapower"
"iiacos"
"glb"
"divideIfCan"
"nullSpace"
"level"
"idealiserMatrix"
"zeroSetSplitIntoTriangularSystems"
"LLFPI_to_LPA"
"taylor"
"groebgen"
"addSceneGraph"
"wreath"
"weight"
"ellipticE"
"hypergeometric0F1"
"bivariate?"
"createThreeSpace"
"moment2Stransform"
"round"
"removeZero"
"statement2Fortran"
"asinh"
"quotientByP"
"asech"
"monomialIntPoly"
"/\\"
"OMputEndAttr"
"triangle"
"library"
"rangePascalTriangle"
"jacobi"
"sin?"
"spherical"
"lowerCase?"
"graphState"
"brace"
"xftestNotEquals"
"ellipticRF"
"argument"
"radicalEigenvalues"
"OMgetSymbol"
"primPartElseUnitCanonical"
"DiffC"
"class"
"testlc"
"HP_solve"
"makeSystem"
"badNum"
"toggleDebugOutput"
"rightScalarTimes!"
"tryTwoFactor"
"integralBasisAtInfinity"
"reorder"
"setEmpty!"
"box"
"principal?"
"orderDim"
"nlexSmaller?"
"rotate!"
"droot"
"xform"
"multiple"
"infieldint"
"basis"
"rank"
"chainComplex"
"toTable"
"createRandomElement"
"stoseInvertibleSet"
"quadraticNonResidue"
"rotate"
"startStats!"
"prolongMV"
"nor"
"nonQsign"
"addWArrow!"
"leftRemainder"
"moebiusMu"
"logicT"
"cosh"
"qdiagonal"
"getMin"
"setlast!"
"differentiate"
"orientedFacetIfCan"
"stoseLastSubResultant"
"approximants"
"patternVariable"
"monicCompleteDecompose"
"collect"
"sipnt"
"annihilate?"
"uentries"
"schwerpunkt"
"expressIdealMember"
"sup"
"decXfPass"
"do_with_error_env2"
"seriesToOutputForm"
"monomRDEsys"
"computeCycleLength"
"makingStats?"
"colSlice"
"diagramHeight"
"flatten"
"iLambertW"
"linearization"
"floor"
"testNotEqualsAux"
"tanSum"
"characteristicSerie"
"btwFact"
"primitiveRowEchelon"
"diagonal"
"truncate"
"extendedint"
"subspace?"
"float?"
"exprToXXP"
"shrinkable"
"possiblyNewVariety?"
"qcoerce"
"iisec"
"integt"
"polygon"
"ramified?"
"distance"
"iifact"
"inGroundField?"
"modifyPointData"
"addSceneArrow"
"destruct"
"startTable!"
"setDefault!"
"iAiryBiPrime"
"rightMinimalPolynomial"
"factorials"
"integral"
"shift"
"rightFactor"
"right_ext_ext_GCD"
"reverse"
"diffextint"
"associatedSystem"
"csch2sinh"
"quickSort"
"monomial"
"qlog"
"moment2freeCumulant"
"root"
"posetO6"
"extractSymbol"
"associates?"
"first"
"weierstrassHalfPeriods"
"eliminationGroebner"
"algebraicSort"
"parent"
"ricDsolve"
"inv"
"routeNodes"
"row_operation_base"
"samplePoint"
"internalIntegrate0"
"csch"
"tensorMap"
"clexSmaller?"
"char_pol_via_den_interpolation"
"mainContent"
"linearDependenceOverZ"
"polygamma"
"qShiftAction"
"rowMatrix"
"permutationGroup"
"tryFunctionalDecomposition?"
"nullary"
"createPrimitivePoly"
"setNotation"
"check_sol1a"
"unmakeSUP"
"fortranLiteralLine"
"subst_vars"
"t"
"kelvinBer"
"objects"
"declare!"
"weierstrassPPrime0"
"nodeFromNode"
"permutation"
"transpose"
"orbits"
"createPlot2Din3Dparametric"
"solveid"
"meshPar2Var"
"T$"
"remap_variables"
"product"
"acotIfCan"
"varselect"
"polarCoordinates"
"lambert_inverse_series"
"monotoneCumulants"
"acschIfCan"
"constant_subspace"
"perfectSquare?"
"linearAssociatedExp"
"points"
"splitConstant"
"lambda"
"close"
"submod"
"mainCharacterization"
"internalLastSubResultant"
"do_risch_DE"
"integerBound"
"arg2"
"pretendOfType"
"specialise"
"hasHi"
"irootDep"
"admissibleLinearSystem"
"lommelS1"
"truncated_mul_add"
"yCoord"
"se2rfi"
"monicRightDivide"
"complexEigenvectors"
"explicitlyEmpty?"
"setfirst!"
"ground"
"map"
"testgt"
"solutionVector"
"gauge"
"getArr"
"sqfree"
"rightExtendedGcd"
"stopTableGcd!"
"numberOfPrimitivePoly"
"outputFloating"
"lin_comb"
"latex"
"read!"
"testf2"
"loopsAtNode"
"leadingIdeal"
"iilog"
"toCayleyGraph"
"removeCoshSq"
"mapUp!"
"companionBlocks"
"mightHaveRoots"
"invertIfCan"
"squareFreeFactors"
"leftAlternative?"
"representation"
"rename"
"solveLinearOverConstants"
"pattern"
"ipow"
"expextint"
"cSin"
"equation"
"ridHack1"
"sumOfDivisors"
"closeComponent"
"makeYoungTableau"
"gcdPolynomial"
"testAbsolutePrecision"
"NOT"
"setRefined!"
"atanh"
"title"
"positive?"
"presub"
"connect"
"nary"
"OMconnInDevice"
"constantRight"
"variables"
"script"
"hasPredicate?"
"lexSmaller?"
"appendPoint"
"prolateSpheroidal"
"posetN5"
"style"
"realEigenvalues"
"rootPower"
"functionNames"
"cyclotomic_array"
"new"
"belong?"
"testComplexEqualsAux"
"distributionBySTransform"
"thetaCoord"
"dispGenerators"
"nextNormalPoly"
"printHeader"
"optional?"
"minrank"
"checkExtraValues"
"eliminationSolve"
"F2EXPRR"
"denom"
"moebiusMatrix"
"S"
"polynomial"
"cyclePartition"
"allSimpleCells"
"denomLODE"
"makeCell"
"adjacencyMatrix"
"addSceneRuler"
"asin"
"every?"
"basisOfCommutingElements"
"varList"
"lexGroebner"
"times!"
"raisePolynomial"
"weierstrass"
"gramschmidt"
"cycleOpen"
"testTrue"
"mergeFactors"
"getDialect"
"OMputError"
"ShiftC"
"integ"
"signAround"
"regularRepresentation"
"basisOfCenter"
"symbolTable"
"pushup"
"complexNormalize"
"entry?"
"expint"
"Gamma"
"acoth"
"returns"
"element"
"fsqrt"
"OMmakeConn"
"laurentIfCan"
"OMgetApp"
"setColumn!"
"resultant"
"collectQuasiMonic"
"mapMatrixIfCan"
"isFunctional?"
"particularSolutionOverQ"
"mapExpon"
"besselY"
"B1solve"
"internalDecompose"
"identification"
"disableAlternativeOutput"
"airyBiPrime"
"inR?"
"landen2"
"bitTruth"
"hexDigit"
"property"
"interpolate"
"triangulate"
"empty?"
"curry"
"formalDiff2"
"qsemizero?"
"power!"
"OMlistSymbols"
"ddFact"
"lllip"
"testEqualsAux"
"sequences"
"addSceneLine"
"erfi"
"normFactors"
"lazyPseudoDivide"
"weierstrassZeta0"
"separateDegrees"
"changeWeightLevel"
"expa"
"top"
"flush"
"OMgetError"
"realRoots"
"reconstruct"
"elRow2!"
"generalizedContinuumHypothesisAssumed"
"fortranDouble"
"continuedFraction"
"weierstrassP"
"iipolygamma"
"cRationalPower"
"inverseColeman"
"subResultantsChain"
"basicSet"
"freeOf?"
"whittakerW"
"tex"
"leftExactQuotient"
"traceMatrix"
"polylog_int"
"order"
"overlabel"
"rotatez"
"HenselLift"
"infinityNorm"
"exprToUPS"
"elliptic"
"maxLevel"
"derivativeOf?"
"printStatement"
"nullSpaceOverConstants"
"chiSquare1"
"removeRepeats!"
"setMaxPoints"
"removeRedundantFactors"
"cons"
"getOrder"
"screenCoordY"
"iitan"
"loop"
"get_elliptics"
"addPlot1Din2D"
"swap"
"gen_Monte_Carlo_check"
"createSceneTransform"
"backOldPos"
"distFact"
"headReduced?"
"normalizeDIAG!"
"wrregime"
"jacobiPathArray"
"OMgetEndObject"
"irreducibleFactor"
"stream"
"genericLeftTraceForm"
"changeExprLength"
"min"
"roughEqualIdeals?"
"testlp"
"merge2"
"incXfFatal"
"cycleElt"
"explicitlyFinite?"
"addPlot1Din3Dparametric"
"complex?"
"iiatan"
"xCoord"
"parts"
"relationsInGenerators"
"isTimes"
"binaryTree"
"eFromBinaryMap"
"logical?"
"theMap"
"reducedQPowers"
"integralRepresents"
"generalizedEigenvector"
"replaceDiffs"
"rationalPoints"
"setUnion"
"validate"
"divisor"
"cubicalFacet"
"rootFactor"
"moment2booleanCumulant"
"normalizeIfCan"
"setAdaptive"
"toString"
"find_relation"
"algebraicDecompose"
"atan1"
"topologicalSort!"
"do_param_RDE"
"pdct"
"iomode"
"qPot"
"setImagSteps"
"doubleComplex?"
"var1StepsDefault"
"contains?"
"symmetricPower"
"printTypes"
"numberOfHues"
"toObj"
"enableAlternativeOutput"
"extendedSubResultantGcd"
"removeRoughlyRedundantFactorsInPols"
"maxPrecedence"
"arity"
"subNodeOf?"
"escape"
"octon"
"sec"
"ini_rdata"
"chebyshevU"
"LiePolyIfCan"
"gderiv"
"csc"
"conj"
"cCsch"
"type"
"areEquivalent?"
"applyQuote"
"stoseSquareFreePart"
"kummerM"
"displayLines"
"poly_factor"
"clipSurface"
"separateFactors"
"dark"
"qmultiplyColumn!"
"endSubProgram"
"iiAiryAi"
"const?"
"erf"
"concat"
"represents"
"fort_format_types"
"laguerre"
"truncated_mul_add2"
"minimize"
"compBound"
"distdfact"
"tubeRadiusDefault"
"extendedLLL!"
"values"
"symmetricProduct"
"vector_combination"
"numberOfIrreduciblePoly"
"sort"
"bumptab1"
"refinementTransformations"
"ordinalPower"
"bezoutDiscriminant"
"left_ext_GCD"
"maxPower"
"prod"
"int"
"rk4f"
"addColumnsRows!"
"rdregime"
"permutationRepresentation"
"subresultantVector"
"constructOrdered"
"Is"
"dimensions"
"viewport3D"
"stoseInvertible?"
"enterPointData"
"guessHolo"
"leftLcm"
"formatStep"
"lommelS2"
"arbFunctions"
"getIndexesSigned"
"stube"
"lambert"
"suchThat"
"makeObject"
"front"
"nlde"
"spanningForestNode"
"lineIntersect"
"conjug"
"definingEquations"
"nthRoot"
"exp_lower_bound"
"getVertices"
"kleinBottle"
"range"
"factorFraction"
"eliminationEquations"
"build"
"R1_to_R2_coercion"
"semiSubResultantGcdEuclidean1"
"reduced?"
"closed?"
"real"
"infix"
"copy_slice"
"iAiryBi"
"numberOfVariables"
"currentSubProgram"
"distributionByJacobiParameters"
"palgRDE0"
"stoseInvertible?_sqfreg"
"parseTerm"
"symmetricTensors"
"createSceneGraph"
"firstn"
"squareFreeLexTriangular"
"lists"
"iiBesselY"
"hspace"
"uppertriangular?"
"mergeDifference"
"Delta"
"makeSeries"
"DiffAction"
"log_plus_1"
"nodes"
"objectToIndex"
"diff"
"numIndVar"
"removeSinSq"
"iiAiryBi"
"setsubPencil!"
"padicFraction"
"hMonic"
"endOfFile?"
"toVector"
"doubleRank"
"testis"
"alphabetic?"
"frobenius"
"cyclotomicDecomposition"
"mapContra"
"RF2UTS"
"indiceSubResultantEuclidean"
"mathieu12"
"applyTaylor"
"limitPart"
"inrootof"
"tryFunctionalDecomposition"
"negative?"
"convergents"
"getCurve"
"rotatey"
"screenCoords"
"lazyGintegrate"
"specialTrigs"
"my_digamma"
"subscript"
"univariatePolynomialsGcds"
"transcendenceDegree"
"charClass"
"axesColorDefault"
"phiCoord"
"hermiteH"
"tensor"
"lowerPolynomial"
"cAcsc"
"singular?"
"writeVRML"
"ran"
"<="
"do_poly_integer"
"leftMinimization"
"summation"
"guessRat"
"rowEchLocal"
"pointSizeDefault"
"chain"
"adjoint"
"bezoutResultant"
"logDependenceQ"
"exp"
"setSimpMode"
"do_with_error_env1"
"weightedDistanceMatrix"
"mainMonomial"
"posetM5"
"option"
"multiplyCoefficients"
"halfExtendedResultant1"
"testln"
"curveLoops"
"clearCache"
"upperSet"
"makeCrit"
"outputForm"
"semiResultantEuclidean1"
"xmlElement"
"motzkinPathArray"
"trapezoidalo"
"meshFun2Var"
"evenlambert"
"normalizePLS!"
"SturmHabichtMultiple"
"random"
"subst"
"incFatal"
"setGcdMode"
"mapUnivariateIfCan"
"eulerPhi"
"pushuconst"
"initiallyReduce"
"multinomial"
"nextPartition"
"toseInvertible?"
"ParCond"
"OMgetEndAtp"
"mrv_rewrite0"
"realZeros"
"setScreenResolution3D"
"OMgetEndBind"
"hexDigit?"
"quoByVar"
"OMputEndObject"
"deleteProperty!"
"shade"
"branchPoint?"
"genVectorStream"
"reduceBasis0"
"HP_solve_A"
"parabolic"
"subNode?"
"union"
"createMultiplicationMatrix"
"wholeRadix"
"univariate"
"findNonZeroEntry"
"exprex"
"totalfract"
"degreeSubResultant"
"components"
"row_operation_modular"
"hdmpToP"
"pointData"
"OMgetObject"
"toroidal"
"minset"
"formalDiff"
"X"
"setMult"
"cos2sec"
"<"
"createLowComplexityTable"
"taylorIfCan"
"PollardSmallFactor"
"OMencodingXML"
"opeval"
"LiePoly"
"npcoef"
"matrixDimensions"
"resetBadValues"
"diag"
"dmpToHdmp"
"iteratedInitials"
"operators"
"makeMulti"
"qmultiplyRow!"
"prefix?"
"integral?"
"rootNormalize"
"OMgetType"
"solve1"
"addVertex"
"subCase?"
"pToHdmp"
"double?"
"inverse_cyclotomic"
"whatInfinity"
"redpps"
"makeTerm"
"angerJ"
"setelt!"
"imag"
"alpha"
"isChain?"
"eq?"
"pointColorPalette"
"extractTop!"
"unparse"
"insertMatch"
"hcenter"
"indices"
"transformationMatrices"
"coerceListOfPairs"
"testRealEqualsAux"
"lub"
"OMputBVar"
"any"
"tab1"
"terminal"
"antiCommutative?"
"validExponential"
"vertConcat"
"alphanumeric?"
"contractSolve"
"sincos"
"closedTensor"
"sPol"
"setPrologue!"
"atanhIfCan"
"maxPoints3D"
"rarrow"
"mainVariableOf"
"quadratic"
"partitions"
"node?"
"inspect"
"ravel"
"palgint"
"gradeInvolution"
"pascalTriangle"
"irreducible?"
"clipBoolean"
"printInfo!"
"linearAssociatedOrder"
"BumInSepFFE"
"limitPlus"
"iexactQuo"
"printSys"
"minimumDegree"
"tableForDiscreteLogarithm"
"distributionByFreeCumulants"
"fillPascalTriangle"
"palgLODE"
"typeLists"
"toSVG"
"handle_imaginary"
"unit"
"kgraph"
"pomopo!"
"subResultantGcdEuclidean"
"ptree"
"prime?"
"reset"
"xftestRealEquals"
"setref"
"isGreaterThan?"
"removeSuperfluousQuasiComponents"
"traverse"
"tubePoints"
"leftTraceMatrix"
"listLoops"
"addArrows2Din2D"
"nsqfree"
"iisech"
"rational"
"reduceLODE"
"directory"
"var2StepsDefault"
"asechIfCan"
"SEGMENT"
"OMputEndBVar"
"splitSquarefree"
"idealSimplify"
"dP"
"naiveBeckermannLabahn"
"scale"
"clearTheSymbolTable"
"booleanCumulantFromJacobi"
"numer"
"matrix"
"transformRows!"
"ksec"
"factorizationEquations"
"computePowers"
"OMreadFile"
"useSingleFactorBound?"
"cnlexSmaller?"
"oddlambert"
"pre_lr"
"setProperty"
"print"
"iiretractVar"
"polyPart"
"baseRDEsys"
"orthogonalPolynomials"
"maxIndex"
"sturmSequence"
"setAdaptive3D"
"minordet"
"exponentb"
"bound"
"normalDeriv"
"replaceKthElement"
"zRange"
"hadamard"
"fullPartialFraction"
"operatorHandlers"
"leftUnits"
"addWarning"
"resetVariableOrder"
"qnew"
"ref"
"truncated_multiplication"
"normalDenom"
"writeSvgQuantised"
"flagFactor"
"viewPhiDefault"
"symbol?"
"bandedHessian"
"lerchPhi"
"trailingCoefficient"
"get_fort_indent"
"list"
"true"
"triangular?"
"roughUnitIdeal?"
"adaptive"
"completeEval"
"symmetricDifference"
"boundary"
"hankelH2"
"nothing"
"STransform1"
"pre_process"
"join"
"dAndcExp"
"iicosh"
"arcsineDistribution"
"cycleRagits"
"shiftRoots"
"noKaratsuba"
"setRedMode"
"isBox?"
"coshIfCan"
"clipParametric"
"HP_solve_PA"
"fmecg"
"namedBranch"
"xn"
"incrementKthElement"
"karatsuba"
"getMultiplicationMatrix"
"getRef"
"VSUPPI_to_VPA"
"csolve_rf"
"possiblyInfinite?"
"stFunc2"
"scaleALS"
"altsupersub"
"swapRowsColumns!"
"setDialect"
"initiallyReduced?"
"perm_to_vec"
"antiCommutator"
"biRank"
"alg_split_roots"
"upperCase!"
"slex"
"curve"
"indexes"
"complementaryBasis"
"createSceneIFS"
"genericRightMinimalPolynomial"
"symbolTableOf"
"exponential1"
"const"
"getMaxRight"
"solid?"
"rootOfIrreduciblePoly"
"genericRightNorm"
"mul_by_scalar"
"size"
"freeCumulants"
"beauzamyBound"
"vectorise"
"doFactor"
"testll"
"solveRetract"
"zero?"
"SPDE1"
"mainMonomials"
"stFuncN"
"cumulant2moment"
"leftCharacteristicPolynomial"
"sinhIfCan"
"useSingleFactorBound"
"addRowsColumns!"
"putColorInfo"
"numerators"
"twoFactor"
"graphs"
"integralBasis"
"hdmpToDmp"
"roughBase?"
"terms"
"numberOfComposites"
"boxBoundary"
"createPlot2Din3D"
"oneSkeleton"
"multiplyMIN"
"bringDown"
"checkForZero"
"removeRedundantFactorsInContents"
"quo"
"Pfaffian"
"expIfCan"
"anticoord"
"Y"
"splitNodeOf!"
"createSceneBox"
"UpTriBddDenomInv"
"repeating"
"ee"
"squareFreePart"
"kmax"
"conical"
"reductum"
"setValue!"
"xRange"
"meet"
"hasDimension?"
"weakBiRank"
"ScanRoman"
"m2r"
"disableDebugOutput"
"polar"
"cyclotomic_roots"
"simpleCells"
"deepestInitial"
"low"
"li2"
"parenthesizeIf"
"generalizedMoebiusFunction"
"r2m"
"base"
"genericLeftMinimalPolynomial"
"fortranTypeOf"
"sierpinskiDivide"
"leadingIndex"
"spnt"
"reducedSystem"
"asinIfCan"
"lambertW0"
"cAcosh"
"addObject!"
"formatFunctionSymbol"
"listBranches"
"iisinh"
"or"
"LazardQuotient2"
"lSpaceBasis"
"isNodeLeaf?"
"modularInvariantJ"
"rightUnits"
"recur"
"rationalPoint?"
"setClosed"
"commonDenominator"
"key"
"entries"
"addVertex2"
"setRealSteps"
"drawCurves"
"iiconjugate"
"ellipticRJ"
"moment2jacobi2"
"bind"
"coerceToType"
"set"
"mesh?"
"updateStatus!"
"getGoodPrime"
"minimalPolynomial"
"mrv_normalize"
"save"
"maxMixedDegree"
"iiBesselJ"
"difference"
"mapBivariate"
"and"
"resultantSet"
"any?"
"subdivide"
"prinb"
"testcaseNoClear"
"dSubst"
"create"
"complexExpand"
"I"
"bumprow"
"drawToScale"
"columnSpan"
"meixnerM"
"elements"
"coth2tanh"
"danilewski"
"isMult"
"meatAxe"
"det_via_common_denominator"
"getMultiplicationTable"
"cPower"
"apply_taylor"
"hconcat"
"pmintegrate"
"defineProperty"
"sample"
"UnVectorise"
"showRegion"
"constant"
"infRittWu?"
"cylindrical"
"posetL7"
"complexIntegrate"
"ddfact"
"trial_division"
"OMclose"
"stopTable!"
"param_RDE"
"bipolarCylindrical"
"musserTrials"
"generic"
"makeViewport3D"
"zoom"
"repack_polys"
"unitCanonical"
"extractSplittingLeaf"
"shellSort"
"irreducibleFactors"
"midpoints"
"dim"
"scaleRoots"
"createScenePattern"
"top_split"
"lfextendedint"
"partialDenominators"
"listOfMonoms"
"hankelIndices"
"zag"
"roughBasicSet"
"lighting"
"divisorCascade"
"omError"
"joinIfCan"
"kroneckerSum"
"imagk"
"bernoulliB"
"incr"
"float"
"localAbs"
"leftRecip"
"ReduceOrder"
"quartic"
"intcompBasis"
"positiveSolve"
"diophantineSystem"
"mix"
"split!"
"shufflein"
"setPredicates"
"brillhartIrreducible?"
"nthRootIfCan"
"ramifiedAtInfinity?"
"reverseLex"
"initials"
"exponential"
"nextPrimitiveNormalPoly"
"classicalConvolution"
"usingTable?"
"setVert"
"testcx"
"lifting"
"rule"
"map!"
"subspace"
"fractionPart"
"lyndonIfCan"
"gcdPrimitive"
"purelyAlgebraic?"
"createIrreduciblePoly"
"decFatal"
"createZechTable"
"stosePrepareSubResAlgo"
"initTable!"
"singleFactorBound"
"minimalMatrix"
"outputList"
"numerJP"
"curveColorPalette"
"substring?"
"getVariable"
"root?"
"rightDiscriminant"
"sinh2csch"
"errorKind"
"discreteLog"
"iidigamma"
"defaultEpilogue"
"rootSum"
"purge!"
"mainCoefficients"
"setHandler!"
"antipode"
"principalIdeal"
"newFortranTempVar"
"iiacsc"
"coth2trigh"
"setErrorBound"
"~="
"matrixGcd"
"modpeval"
"next_subResultant2"
"solve"
"arg1"
"OMputEndBind"
"addSimplex"
"partialFraction"
"numericIfCan"
"coleman"
"canonicalIfCan"
"algint"
"regular?"
"addPoint2"
"partialQuotients"
"appendRow!"
"patternMatchTimes"
"decompose"
"gbasis"
"drawStyle"
"OMconnOutDevice"
"inf"
"dimJ"
"complementSpace"
"idealiser"
"jacobiTheta"
"heap"
"drawComplex"
"subTriSet?"
"laurent"
"setTex!"
"graphCurves"
"child?"
"iiabs"
"moduleSum"
"cup"
"distributionByMoments"
"leftMinimalPolynomial"
"purelyAlgebraicLeadingMonomial?"
"lambert_via_newton2"
"setDifference"
"normalizedAssociate"
"powerAssociative?"
"rk4qc"
"checkType"
"multiEuclidean"
"indiceSubResultant"
"moment2jacobi"
"numberOfCycles"
"constantCoefficientRicDE"
"elRow1!"
"refined?"
"nthExpon"
"D"
"powerset"
"move"
"rquo"
"incXfFail"
"decimal"
"output"
"mathieu23"
"projectionSet"
"tanh2coth"
"parseVarTerm"
"rur"
"invertibleElseSplit?"
"leadingSupport"
"character?"
"toggleAlternativeOutput"
"rename!"
"iidprod"
"nextSublist"
"open?"
"OMreceive"
"outputGeneral"
"middle"
"digit"
"quasiMonic?"
"solve_u"
"LagrangeInterpolation"
"getMult"
"nonSingularModel"
"generalTwoFactor"
"surface"
"moebiusFunction"
"linearize"
"newLine"
"OMgetEndApp"
"analyseSymbol"
"moment2monotoneCumulant"
"circle"
"jacobiSn"
"qconvert"
"gaussianDistribution"
"eval_at"
"open"
"addImpliedFaces"
"quasiRegular"
"leftExtendedGcd"
"minPol"
"dominantTerm"
"powmod"
"separate"
"dihedralGroup"
"asinhIfCan"
"someBasis"
"createSceneUse"
"tubeRadius"
"shanksDiscLogAlgorithm"
"variationOfParameters"
"infsum"
"pole?"
"tValues"
"homologyc2"
"normalizeRHS!"
"setMaxPoints3D"
"collectUnder"
"rational?"
"nextIrreduciblePoly"
"numberOfNormalPoly"
"detSysNS"
"makeVariable"
"powToUPS"
"leftTrace"
"homogeneous?"
"trace"
"splitDenominator"
"="
"addCube"
"standardBasisOfCyclicSubmodule"
"laplacianMatrix"
"double"
"findCycle"
"intChoose"
"OMgetBind"
"mpsode"
"semiResultantReduitEuclidean"
"looseEquals"
"extract!"
"repack1"
"insertRowsColumns"
"void"
"variableName"
"VSUPI_to_VPA"
"finiteBasis"
"distributionByMonotoneCumulants"
"P"
"setFieldInfo"
"units"
"integralAtInfinity?"
"isAntiChain?"
"rabs"
"aQuartic"
"addMIN"
"structuralConstants"
"eval1a"
"predicates"
"ode2"
"logpart"
"Chi"
"parabolicCylindrical"
"tableau"
"realLiouvillian"
"qelt"
"csubst"
"OMgetAtp"
"testNotEquals"
"delta"
"empty"
"diagonal?"
"forLoop"
"isAntisymmetric?"
"trigs2explogs"
"iitanh"
"orthogonalConvolution"
"weberE"
"radicalSimplify"
"singularAtInfinity?"
"kovacic"
"logIfCan"
"cAcos"
"wordInStrongGenerators"
"rest"
"setRow!"
"rst"
"jacobiIdentity?"
"createMultiplicationTable"
"collectUpper"
"unrankImproperPartitions1"
"monicLeftDivide"
"createSceneShape"
"OMwrite"
"definingInequation"
"max"
"cCosh"
"ode1"
"inHallBasis?"
"complexForm"
"addSceneTransform"
"inverse"
"stop"
"dispStatement"
"leastPower"
"less?"
"nextPrimitivePoly"
"generalLambert"
"mainDefiningPolynomial"
"back"
"block"
"formatSymbol"
"transcendentalDecompose"
"reindex"
"addiag"
"prodiag"
"exactQuotient!"
"remainder"
"lepol"
"viewThetaDefault"
"sendGraphImage"
"ski"
"lc"
"rootBound"
"mk_erf"
"Vectorise"
"unit?"
"writeLine!"
"lazyEvaluate"
"substHP"
"useNagFunctions"
"extractProperty"
"multiset"
"testnp"
"depth"
"knownInfBasis"
"printingInfo?"
"pquo"
"width"
"project"
"compile"
"null?"
"cSinh"
"showArrayValues"
"createPrimitiveElement"
"denomRicDE"
"createSceneMaterial"
"iiasinh"
"tanQ"
"taylor_via_lode"
"jetVariables"
"reduce"
"normalForm"
"chvar"
"OMputAtp"
"gcd"
"incLibraryError"
"roughSubIdeal?"
"atoms"
"permutations"
"SturmHabichtCoefficients"
"write!"
"topPredicate"
"primitiveElement"
"zeroMatrix"
"name"
"testRelativePrecision"
"testsuiteNoClear"
"tanIfCan"
"operator"
"failed"
"cyclic?"
"constantLeft"
"squareFree"
"has?"
"initializeGroupForWordProblem"
"Not"
"d"
"mrv_rewrite"
"pToDmp"
"doublyTransitive?"
"numberOfFractionalTerms"
"arrowsFromArrow"
"rightCharacteristicPolynomial"
"normalizeAtInfinity"
"redPo"
"ldivide"
"infix?"
"outputAsScript"
"lazyPremWithDefault"
"tubePointsDefault"
"clearTable!"
"nextLatticePermutation"
"makeFR"
"getCentre"
"curve?"
"vspace"
"addPoints!"
"maxRowIndex"
"hypergeometricF"
"link"
"formatInteger"
"symbol"
"iiHypergeometricF"
"LE"
"toseSquareFreePart"
"determinant"
"subSet"
"prefixRagits"
"torsion?"
"eliminationTransformations"
"leftRegularRepresentation"
"smith"
"symmetricSquare"
"cyclotomic_case?"
"rightRecip"
"simpMod"
"complexLimit"
"draw"
"evaluate"
"lambertW"
"lazyPseudoQuotient"
"cosh2sech"
"getZechTable"
"arrowsToNode"
"homologyzz"
"minPoints3D"
"addRows!"
"Pr"
"nand"
"HP_solve_P"
"OMputApp"
"computeCycleEntry"
"poisson"
"multMonom"
"insert"
"defaultPrologue"
"viewWriteDefault"
"alternating"
"isSubsetOf?"
"zero"
"realSolve"
"createSceneLines"
"rightRemainder"
"multiplyRow!"
"leftMult"
"tRange"
"multi_SPDE"
"reduceBasisAtInfinity"
"normalizedDivide"
"qdiagonal?"
"removeZeros"
"LODO2FUN"
"simplifyCoeffs"
"algebraicOf"
"param_rde"
"mul"
"internalSubPolSet?"
"nextPrime"
"halfExtendedResultant2"
"quote"
"scalar?"
"imagJ"
"clearDenominator"
"incPass"
"argumentList!"
"typeList"
"generic?"
"deepDiagramSvg"
"leviCivitaSymbol"
"mainKernel"
"factorGroebnerBasis"
"continue"
"diagonalProduct"
"naiveBeckermannLabahn0"
"xftestComplexEquals"
"intBasis"
"homogeneous"
"handler"
"leftFactor"
"isK?"
"redPol"
"OMreadStr"
"solveLinear"
"columnMatrix"
"rightRegularRepresentation"
"leftFactorIfCan"
"addNode!"
"testEqualsAuxCmp"
"coChainComplex"
"getPickedPoints"
"region"
"find"
"maxSubst"
"trapezoidal"
"cycleEntry"
"fractionalTerms"
"OMgetEndError"
"testRealEquals"
"divergence"
"monotoneCumulant2moment"
"imagi"
"cos"
"canonicalMoebiusFunction"
"OMsend"
"factorList"
"addPlot1Din2Dparametric"
"safety"
"csc2sin"
"RemainderList"
"formatFloat"
"solveLinearPolynomialEquationByRecursion"
"createSceneArrows"
"bits"
"fortranReal"
"starts"
"lookup"
"tails"
"legendre"
"ge_minimal"
"OMgetEndBVar"
"parse_integer"
"weierstrassPInverse"
"bat1"
"nilFactor"
"enumerate"
"alphaHilbert"
"weierstrassInvariants"
"blockStructure"
"sunion"
"iisqrt3"
"binomial"
"totolex"
"keys"
"univariateSolve"
"balancedBinaryTree"
"coChain"
"rootSimp"
"radicalEigenvector"
"enableDebugOutput"
"tan"
"cyclotomic_decomposition"
"getStream"
"rowSlice"
"differentials"
"solveFor"
"logextint"
"qsetrest!"
"cTanh"
"changeVar"
"simplicialJoin"
"outputFixed"
"setIntersection"
"elt"
"noLinearFactor?"
"linGenPos"
"setMinPoints"
"bombieriNorm"
"equality"
"integer"
"selectOrPolynomials"
"cAcot"
"createSceneNamedPoints"
"integralLastSubResultant"
"powerSum"
"freeMultiplicativeConvolution"
"rootSplit"
"reducedDiscriminant"
"critMonD1"
"log2"
"rootProduct"
"lieAdmissible?"
"fracPart"
"factorizationTransformations"
"hankelH1"
"addBadValue"
"subset?"
"dehomogenize"
"OMputEndError"
"relerror"
"exists?"
"rightTrim"
"simplicialComplex"
"distribute"
"addSceneShape"
"genericLeftDiscriminant"
"constant?"
"invertMIN"
"rCoord"
"doubleResultant"
"external?"
"log10"
"iprint"
"OMputInteger"
"stoseInvertible?_reg"
"associative?"
"alg_reduce"
"guessPRec"
"sphereSurface"
"halfExtendedSubResultantGcd1"
"weierstrassPPrime"
"ShiftAction"
"exactQuotient"
"mrv_set"
"messagePrint"
"refinementSolve"
"completeTransitivity"
"do_quo"
"atan"
"cdr"
"lastSubResultant"
"leftFamily"
"namedPoints"
"diff_map"
"epilogue"
"meetIfCan"
"code"
"createPlot1Din2Dparametric"
"gaugeHilbert"
"rationalApproximation"
"curryRight"
"lp"
"allRepeated"
"distanceMatrix"
"leader"
"prinshINFO"
"hashUpdate!"
"qcolumnIndices"
"getIndexes"
"interpretString"
"contraAdjoint"
"minimalRepresentation"
"conditionsForIdempotents"
"label"
"sturmVariationsOf"
"iicsc"
"refinementGroebner"
"iipow"
"createPrimitiveNormalPoly"
"hitherPlane"
"properties"
"sech"
"coerceP"
"^"
"children"
"elem?"
"error"
"xftestLibraryErrorAux"
"addPlot2Din3Dparametric"
"spanningTreeNode"
"freeVariable?"
"parse"
"normalized?"
"totalLex"
"prinpolINFO"
"domainOf"
"expression2Fortran"
"construct"
"generalPosition"
"ellipticF"
"cycles"
"linearlyDependentOverConstants?"
"stirling1"
"leftScalarTimes!"
"star"
"morphism"
"apply"
"rightFamily"
"testcp"
"mindeg"
"variablesOf"
"OMputVariable"
"pack_exps0"
"addmod"
"infinite?"
"iiasec"
"ordinalMul"
"string?"
"augment"
"listConjugateBases"
"groebnerIdeal"
"insert!"
"setright!"
"Beta"
"coerceImages"
"rationalPower"
"normalALS"
"\\/"
"hensel_update"
"vconcat"
"li"
"lhs"
"setPosition"
"fraction"
"comparison"
"derivationCoordinates"
"yellow"
"removeChild!"
"retract"
"factorset"
"multiplyExponents"
"oddInfiniteProduct"
"satisfy?"
"extractClosed"
"kronecker_prod1"
"normal"
"torsionIfCan"
"characteristicSet"
"createSceneArrow"
"coth"
"acsch"
"constantOpIfCan"
"classicalCumulants"
"OMputFloat"
"gcdprim"
"sn2"
"hyperelliptic"
"algebraicGcd"
"definingPolynomial"
"status"
"eltable?"
"distributionByEvenMoments"
"rightRank"
"removeRoughlyRedundantFactorsInPol"
"prologue"
"copy_first"
"routeArrows"
"outputAsTex"
"setTransform!"
"parseIL"
"sqrt"
"log"
"bottom"
"testLibraryErrorAux"
"exponents"
"iiasin"
"_|_"
"rightExactQuotient"
"OMgetFloat"
"get_variables"
"isAbsolutelyIrreducible?"
"basisOfRightNucloid"
"besselJ"
"U"
"lfintegrate"
"over"
"isPower"
"testfr"
"precondition"
"linearAssociatedLog"
"swap!"
"variable?"
"genericRightTrace"
"leadingExponent"
"show"
"addSceneArrows"
"parametric?"
"headReduce"
"LUInverse"
"discriminantEuclidean"
"diagramWidth"
"lazyIntegrate"
"mkIntegral"
"booleanConvolution"
"createPlot1Din3Dparametric"
"redux"
"coerceL"
"positivePower"
"column"
"rules"
"cone"
"toPermutation"
"maxint"
"sinhcosh"
"STransform"
"loopsArrows"
"toStringUnwrapped"
"applyRules"
"search"
"testfn"
"besselI"
"monicRightFactorIfCan"
"linearPolynomials"
"rewriteSetByReducingWithParticularGenerators"
"tubePlot"
"removeCosSq"
"digits"
"triangularSystems"
"expandTrigProducts"
"makeop"
"lineColorDefault"
"tanhIfCan"
"torusSurface"
"omega"
"free?"
"simpsono"
"OMsupportsSymbol?"
"horizJoin"
"opType"
"check"
"outDegree"
"outputAsFortran"
"charthRoot"
"realEigenvectors"
"linear?"
"refinementEquations"
"stFunc1"
"gnuDraw"
"logicF"
"catalan"
"atType"
"deltaComplex"
"plus"
"iisqrt2"
"subResultantGcd"
"sivec"
"LyndonBasis"
"symmetricRemainder"
"coHeight"
"appendSupport!"
"exquo"
"sh"
"midpoint"
"isNodeBranch?"
"pureLex"
"returnType!"
"indicialEquation"
"createSceneRuler"
"mainValue"
"pointColorDefault"
"isBoundNode?"
"atrapezoidal"
"lowerSet"
"pow"
"cscIfCan"
"super"
"genericRightDiscriminant"
"reduction"
"deductions"
"modulus"
"exponent"
"columns"
"blockConcat"
"decreasePrecision"
"OMopenFile"
"cubicalComplex"
"vector"
"OMencodingUnknown"
"removeSinhSq"
"reverse!"
"particularSolutionOverConstants"
"iiBesselK"
"maximumExponent"
"printCode"
"isLambda?"
"iicsch"
"diffHP"
"unpack_poly"
"hex"
"extractIfCan"
"list?"
"sphereSolid"
"rootRadius"
"ellipticRC"
"numberOfPrimes"
"fortFormatHead"
"rightMinimization"
"dmp2rfi"
"previous"
"enterInCache"
"quotient"
"harmonic"
"cAcoth"
"OMsupportsCD?"
"svec"
"parallel"
"repeating?"
"fortranLiteral"
"iibinom"
"coefficients"
"partialNumerators"
"makeRec"
"algDepHP"
"monotoneCumulant2momentPoly"
"filterWhile"
"ScanFloatIgnoreSpacesIfCan"
"opposite"
"mapExponents"
"fortranInteger"
"#"
"normal?"
"riemannZeta"
"charlierC"
"getIndexs"
"ratexpr"
"positiveRemainder"
"swapColumns!"
"discriminantSet"
"heapSort"
"displayKind"
"weierstrassSigma"
"iiacoth"
"tail"
"perfectSqrt"
"stopTableInvSet!"
"fixedDivisor"
"blockElimination"
"rightTraceMatrix"
"createLowComplexityNormalBasis"
"rewriteSetWithReduction"
"tanNa"
"isobaric?"
"setprevious!"
"polynomial?"
"getVariableOrder"
"kprod"
"basisOfLeftAnnihilator"
"distanceSquared"
"removeRoughlyRedundantFactorsInContents"
"closedCurve?"
"increment"
"testLibraryError"
"ceiling"
"lcm"
"extendedCoords"
"deepCopy"
"commutative?"
"fundamentalGroup"
"genVectorStream2"
"LyndonCoordinates"
"rationalIfCan"
"quoted?"
"complexEigenvalues"
"light"
"rootPoly"
"coeffs0"
"ratexprInverse"
"fintegrate"
"getVert"
"high"
"optional"
"subtractIfCan"
"binomThmExpt"
"debug"
"drawComplexVectorField"
"Ci"
"coAdjoint"
"decomposeIfCan"
"Hausdorff"
"fill!"
"hessian"
"getIntervals"
"superscript"
"generalizedEigenvectors"
"isExpt"
"qzero?"
"filename"
"degreePartition"
"weierstrassZeta"
"generalizedInverse"
"intersect"
"inverseIntegralMatrixAtInfinity"
"convert"
"dimensionsOf"
"sequence"
"graphStates"
"grade"
"isNull?"
"palgRDE"
"distributionByClassicalCumulants"
"createSceneDef"
"multivector"
"halfExtendedSubResultantGcd2"
"airyAi"
"denominator"
"rroot"
"mirror"
"HankelMatrix"
"sum"
"perfectNthRoot"
"mapmult"
"groebSolve"
"remove"
"countRealRoots"
"leftQuotient"
"setleft!"
"knownHandler?"
"homologyz"
"stirling"
"listOfLists"
"alternatingGroup"
"changeBase"
"errorInfo"
"makeFloatFunction"
"principalSubResultantSet"
"eval1"
"var"
"semiSubResultantGcdEuclidean2"
"formatConstant"
"oddintegers"
"semicolonSeparate"
"evenInfiniteProduct"
"perpendicular"
"iroot"
"compactFraction"
"freeConvolution"
"transcendent?"
"addSceneNamedPoints"
"pushdown"
"setProperties"
"firstSubsetGray"
"concat!"
"laplacian"
"monomial?"
"initial"
"atom_to_string"
"makeSketch"
"totalGroebner"
"polCase"
"maxPoints"
"asimpson"
"one?"
"selectAndPolynomials"
"modpreduction"
"rootKerSimp"
"dunceHat"
"birth"
"precedence"
"fprindINFO"
"MPtoMPT"
"dimensionOfIrreducibleRepresentation"
"firstUncouplingMatrix"
"remainder!"
"fixedPointExquo"
"reseed"
"internalZeroSetSplit"
"externalList"
"mkPrim"
"guessPade"
"coefficient"
"testlw"
"decomposeFunc"
"characteristic"
"setFormats!"
"zeroVector"
"cCot"
"lin_sol"
"rowEchelon"
"guess"
"smaller?"
"option?"
"sylvesterMatrix"
"cyclotomic"
"next"
"rhs"
"internalAugment"
"pop!"
"numberOfComponents"
"testsb"
"pol"
"cross"
"linearExtend"
"Pnan?"
"schema"
"maxrank"
"expr_to_series"
"get_rational_roots"
"cycleSplit!"
"purelyTranscendental?"
"extendedResultant"
"xftestEquals"
"iAiryAiPrime"
"zeroDimensional?"
"acscIfCan"
"wignerDistribution"
"incidenceMatrix"
"mvar"
"perspective"
"algintegrate"
"aromberg"
"finiteLattice"
"cAsin"
"extractBottom!"
"refactor"
"exptMod"
"startTableInvSet!"
"htrigs"
"multiplicative?"
"cSec"
"GospersMethod"
"setFormat!"
"qrowIndices"
"expression2Fortran1"
"increasePrecision"
"factorPolynomial"
"iicoth"
"basisOfLeftNucleus"
"generalCoefficient"
"rightRankPolynomial"
"nary?"
"FormatRadix"
"linearlyDependentOverZ?"
"primeFrobenius"
"parseILTerm"
"conjugates"
"unbind"
"countable?"
"setMult!"
"mathieu11"
"taylorQuoByVar"
"append"
"loopsNodes"
"yCoordinates"
"powern"
"singleFace"
"ellipticK"
"interval"
"cAsinh"
"stopMusserTrials"
"param_rde2"
">"
"plusInfinity"
"prevPrime"
"medialSet"
"K"
"compound"
"integers"
"risch_de_ext"
"GF2FG"
"cartesianPower"
"integerPart"
"aQuadratic"
"testcase"
"kernel"
"isPointLeaf?"
"flexibleArray"
"imagK"
"expandLog"
"OMbindTCP"
"getSimplifyDenomsFlag"
"homology"
"meshPar1Var"
"fortranLogical"
"minRowIndex"
"linearDependence"
"imagj"
"jacobian"
"lcz"
"readIfCan!"
"stoseInvertibleSet_reg"
"startTableGcd!"
"update"
"ei_int"
"viewDeltaYDefault"
"last"
"translate"
"reopen!"
"subSylvesterMatrix"
"pointPlot"
"dihedral"
"commutator"
"diagramSvg2"
"subPencil"
"rightTrace"
"hankelDeterminants"
"sizeLess?"
"acsc"
"cylindricalDecomposition"
"reshape"
"newton"
"integrateIfCan"
"isPoint?"
"removeZeroes"
"VSUPS_to_VPA"
"fresnelS"
"integralDerivationMatrix"
"naryPlus"
"dU"
"LLFI_to_LPA"
"dilate"
"do_liou"
"extendToPoint"
"ignore?"
"hp_solve"
"leftOne"
"approxNthRoot"
"complexRoots"
"setchildren!"
"e"
"henselFact"
"addSceneDef"
"delay"
"UP2UTS"
"eulerE"
"addSceneGrid"
"maxDerivative"
"OMserve"
"cot2trig"
"xmlAttribute"
"doubleFloatFormat"
"rischDEsys"
"vector_add_mul"
"acot"
"triangSolve"
"indexName"
"debug3D"
"divideIfCan!"
"randnum"
"xftestTrue"
"rightMult"
"linearDependenceOverConstants"
"scan"
"multifunctionGraph"
"quasiComponent"
"asec"
"extendedEuclidean"
"coordinatesIfCan"
"xftestTrueAux"
"factorsOfDegree"
"basisOfRightNucleus"
"addSceneText"
"pencil"
"solveInField"
"composites"
"polyRicDE"
"laurentRep"
"char_pol_via_interpolation"
"lambert_via_newton1"
"Aleph"
"pack!"
"padecf"
"constantKernel"
"createSceneRoot"
"modular_compose"
"leftPower"
"clipWithRanges"
"An"
"hasoln"
"pi"
"totalDegree"
"randomR"
"ptFunc"
"normal01"
"vark"
"jordanAdmissible?"
"cyclotomic?"
"is_symbol?"
"critB"
"subResultantChain"
"algextint_base"
"split"
"pointLists"
"ePseudoscalar"
"colorFunction"
"separant"
"sncndn"
"rubiksGroup"
"interReduce"
"declare"
"exponentialOrder"
"extendedLLL"
"untab"
"zeroDim?"
"xftestRealEqualsAux"
"leftRankPolynomial"
"moduloP"
"rightPower"
"isFixPoint?"
"basisOfCentroid"
"viewpoint"
"groupPresentation"
"exp1"
"leftUnit"
"patternMatch"
"Frobenius"
"pointList"
"minIndex"
"tensorProduct"
"symmetric?"
"supersub"
"distinct_partitions"
"mfactor"
"pa_to_sup"
"table"
"completelyOrderedSet"
"radicalRoots"
"supDimElseRittWu?"
"tan2cot"
"iiacsch"
"addSceneClip"
"processTemplate"
"consRow!"
"clip"
"rowEchelonLocal"
"lex"
"maxColIndex"
"monologextint"
"posetP6"
"exteriorDifferential"
"critM"
"routeNodeWeight"
"branchPointAtInfinity?"
"directedGraph"
"limit"
"match"
"totalDegreeSorted"
"cothIfCan"
"zCoord"
"critT"
"jordanAlgebra?"
"eisensteinIrreducible?"
"prepareSubResAlgo"
"squareFreePolynomial"
"leftRank"
"OMputEndAtp"
"OMputObject"
"nodeToNode"
"resize"
"nullBoundary"
"createGenericMatrix"
"failed?"
"fresnelC"
"*"
"revert"
"color"
"choosemon"
"red_pol"
"arguments"
"lift1"
"listYoungTableaus"
"nextNormalPrimitivePoly"
"multiIndex"
"value"
"integralMatrix"
"iiBesselI"
"differentialVariables"
"relativeApprox"
"writable?"
"primeFactor"
"makeViewport2D"
"trivialIdeal?"
"bat"
"zeroDimPrimary?"
"myDegree"
"cot"
"deref"
"bernoulliDistribution01"
"ucodeToString"
"function"
"mapUnivariate"
"exponenta"
"parseSki"
"abs"
"leftDiscriminant"
"euler"
"numeric"
"pushFortranOutputStack"
"oneDimensionalArray"
"unitsColorDefault"
"lazy?"
"lambintegrate"
"datalist"
"argscript"
"recip"
"OMReadError?"
"duplicates?"
"primaryDecomp"
"kroneckerDelta"
"projection"
"append!"
"eval_with_timeout"
"dioSolve"
"mapall"
"car"
"copy!"
"integralMatrixAtInfinity"
"findPoint"
"primitivePart!"
"froot"
"row"
"routeArrowWeight"
"presuper"
"horizConcat"
"factorByRecursion"
"guessRec"
"curryLeft"
"stronglyReduce"
"deepExpand"
"functionName"
"OMread"
"/"
"members"
"mathieu24"
"mrv_limit"
"node"
"pad"
"fglmIfCan"
"ellipticPi"
"derivative"
"upDateBranches"
"mainForm"
"seriesSolve"
"refine"
"normalisePoint"
"OMputString"
"length"
"nelem"
"rightZero"
"prem"
"char"
"testco"
"crushedSet"
"genus"
"mmul"
"janko2"
"transformationMatrix"
"maxShift"
"implies"
"newTypeLists"
"numFunEvals3D"
"select"
"nextItem"
"iCompose"
"directSum"
"OMUnknownSymbol?"
"shiftLeft"
"OMunhandledSymbol"
"dec"
"special_order"
"homologyzc2"
"virtualDegree"
"writePackage"
"semiIndiceSubResultantEuclidean"
"bandMatrix"
"generators"
"Nul"
"asecIfCan"
"autoReduce"
"setCondition!"
"createSceneGroup"
"toScale"
"cap"
"invmultisect"
"internal?"
"lazyPseudoRemainder"
"JContinuedFraction"
"addSceneUse"
"addArrow!"
"makeGraphImage"
"localReal?"
"kelvinKei"
"space"
"partition"
"fractRagits"
"viewport2D"
"radicalEigenvectors"
"projectiveSpace"
"zeroDimPrime?"
"F2FG"
"iiAiryAiPrime"
"latticeMeetOfJoins"
"invertALS"
"band"
"mindegTerm"
"getName"
"transition_matrices"
"decXfFatal"
"dequeue"
"position"
"testDim"
"fort_clean_lines"
"completeSmith"
"testsc"
"FG2F"
"zeta"
"cycleClosed"
"divide"
"mrv_sign"
"secIfCan"
"unprotectedRemoveRedundantFactors"
"BY"
"complement"
"retractable?"
"integer?"
"EQ"
"singRicDE"
"allIndices"
"csolve_pol"
"leftNorm"
"enqueue!"
"coordinates"
"showTheSymbolTable"
"predicate"
"init"
"testfo"
"linearlyDependent?"
"EXPRR2F"
"spanningForestArrow"
"qsetfirst!"
"stack"
"struveL"
"addChild!"
"isList"
"lowerCase"
"setVariableOrder"
"credPol"
"semiResultantEuclidean2"
"coefficientSet"
"inBounds?"
"blockSplit"
"factorSquareFreeByRecursion"
"inverseLaplace"
"arrayStack"
"fortranCharacter"
"rightFactorIfCan"
"mkcomm"
"viewDeltaXDefault"
"faceMap"
"cExp"
"isDirected?"
"polylog"
"whittakerM"
"fixPredicate"
"iiasech"
"simpson"
"stranslate"
"aCubic"
"tube"
"qequal?"
"makeUnit"
"select!"
"integrate_sols"
"hash"
"pushucoef"
"parametersOf"
"addSceneBox"
"index"
"rk4a"
"LyndonWordsList1"
"screenCoordZ"
"exprToPS"
"diagramSvg"
"imagI"
"airyBi"
"taylor_via_deriv"
"elementary"
"inverseIntegralMatrix"
"euclideanSize"
"conditions"
"psolve"
"setStatus"
"putGraph"
"weierstrassP0"
"integralCoordinates"
"zeroSquareMatrix"
"pack_modulus"
"makeSin"
"interpret"
"jacobiCn"
"plus!"
"digamma"
"slash"
"physicalLength!"
"readable?"
"setleaves!"
"sec2cos"
"mdeg"
"to_mod_pa"
"trigs"
"viewDefaults"
"getStatement"
"cartesian"
"bernoulli"
"OMgetAttr"
"safeCeiling"
"booleanCumulant2moment"
"invertibleSet"
"createPlot1Din2D"
"createX"
"dilog"
"kummerU"
"jacobiMatrix"
"height"
"diffX"
"undirectedGraph"
"sub"
"listRepresentation"
"linear"
"leftIdentity"
"removeRowsColumns"
"wordsForStrongGenerators"
"complexSolve"
"getType"
"minShift"
"detSys"
"add_slots"
"getEq"
"setsubMatrix!"
"transform"
"numberOfImproperPartitions"
"toseLastSubResultant"
"merge!"
"homologyGroup"
"solveLinearPolynomialEquation"
"characteristicPolynomial"
"explicitEntries?"
"primitive?"
"primintegrate"
"guessAlg"
"lieAlgebra?"
"extendedALS"
"stirling2"
"testro"
"bracket"
"homology0"
"linearSearch"
"li_int"
"infinity"
"leastMonomial"
"yRange"
"ground?"
"intersection"
"showElements"
"subPolSet?"
"consnewpol"
"lquo"
"map_preserving"
"createY"
"var1Steps"
"fortranComplex"
"printStats!"
"FormatArabic"
"rational_reconstruction"
"getNotation"
"exp0"
"sechIfCan"
"rewriteIdealWithRemainder"
"monomials"
"rightIdentity"
"rationalFunction"
"deepestTail"
"emptyLattice"
"airyAiPrime"
"removeRedundantFactorsInPols"
"cardinality"
"eigenvalues"
"writeX3d"
"lin_comb!"
"taylorRep"
"realElementary"
"xftestNotEqualsAux"
"pseudoQuotient"
"writeObj"
"kelvinKer"
"isAcyclic?"
"innerint"
"boolWordPermute"
"symbolIfCan"
"iter"
"jacobiParameters"
"minPoints"
"Pm"
"generalInterpolation"
"spanningTreeArrow"
"screenCoordX"
"internalInfRittWu?"
"physicalLength"
"nullity"
"resultantReduitEuclidean"
"create3Space"
"repeatUntilLoop"
"cCoth"
"complexElementary"
"acosIfCan"
"makeDisjoint"
"indicialEquations"
"algebraicCoefficients?"
"pseudoRem"
"uncouplingMatrices"
"roman"
"setTopPredicate"
"fortranDoubleComplex"
"trunc"
"meijerG"
"optpair"
"radicalSolve"
"inRadical?"
"iiatanh"
"binarySearch"
"addPointLast"
"rem"
"do_modular_solve"
"GE"
"rdHack1"
"replace"
"sech2cosh"
"normalElement"
"gen_exp"
"multisect"
"composite"
"primextint"
"format"
"loopPoints"
"power"
"proposition"
"inconsistent?"
"incXfLibraryError"
"guessAlgDep"
"noncommutativeJordanAlgebra?"
"setStatus!"
"innerEigenvectors"
"display"
"removeSquaresIfCan"
"objectOf"
"trim"
"right"
"factorOfDegree"
"cschIfCan"
"OR"
"genericRightTraceForm"
"divide!"
"ruleset"
"cmult"
"rightDivide"
"symmetricGroup"
"finite?"
"fffg"
"plotPolar"
"setvalue!"
"iim2"
"ode"
"indentFortLevel"
"dictionary"
"multivariate"
"outlineRender"
"LLL"
"testModulus"
"associatedEquations"
"cAtan"
"complexNumericIfCan"
"reduceMod"
"binaryFunction"
"cyclic"
"dX"
"controlPanel"
"unitPart"
"rootOf"
"unvectorise"
"basisOfRightAnnihilator"
"integerIfCan"
"summands"
"setOrder"
"overset?"
"hasSolution?"
"frst"
"alg_reduce0"
"complex"
"universe"
"poly_int"
"next_sousResultant2"
"mkAnswer"
"input"
"createNormalPoly"
"nrows"
"parseLambda"
"assert"
"sortedPurge!"
"ellipticCylindrical"
"critMTonD1"
"lexico"
"leadingDer"
"simpOne"
"jacobiZeta"
"useEisensteinCriterion?"
"xftestComplexEqualsAux"
"toPermutationIfCan"
"point?"
"environment"
"orientedFacet"
"freePoissonDistribution"
"norm"
"testTrueAux"
"Shi"
"pseudoRemainder"
"point"
"qregular?"
"iiPolylog"
"upperCase?"
"compose"
"graphImage"
"gradient"
"primPartElseUnitCanonical!"
"lazyResidueClass"
"bubbleSort!"
"qnilpotent?"
"subtract"
"cAsech"
"curveColor"
"iAiryAi"
"setPoly"
"isFreeNode?"
"toX3D"
"fortranCarriageReturn"
"hclf"
"expand"
"mask"
"supRittWu?"
"redmat"
"degreeSubResultantEuclidean"
"degree"
"semiLastSubResultantEuclidean"
"incXfPass"
"qscaleBlock!"
"internalIntegrate"
"antisymmetric?"
"seedRandom"
"clearFortranOutputStack"
"simplifyLog"
"modularFactor"
"showFortranOutputStack"
"dimS"
"laguerreL"
"LowTriBddDenomInv"
"makeFEq"
"extract"
"arrowName"
"autoReduced?"
"multiple?"
"iiexp"
"guessExpRat"
"false"
"constDsolve"
"chainSubResultants"
"result"
"linSolve"
"qaddColumns!"
"maxdeg"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
